<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>arn21.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>drum-1</object-name>
    <object-name>drum-2</object-name>
    <object-name>drum-3</object-name>
    <object-name>x-sign</object-name>
    <object-name>y-sign</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>face</object-name>
    <object-name>drum-1</object-name>
    <object-name>drum-2</object-name>
    <object-name>drum-3</object-name>
    <object-name>x-sign</object-name>
    <object-name>y-sign</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>face</object-name>
    <object-name>drum-1</object-name>
    <object-name>drum-2</object-name>
    <object-name>drum-3</object-name>
    <object-name>x-sign</object-name>
    <object-name>y-sign</object-name>
    <condition>
      <property>/controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>drum-1</object-name>
    <property>instrumentation/tacan/frequencies/selected-channel[1]</property>
    <factor>0.1</factor>
    <offset>-1</offset>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>drum-2</object-name>
    <property>instrumentation/tacan/frequencies/selected-channel[2]</property>
    <factor>0.1</factor>
    <offset>-1</offset>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>textranslate</type>
    <object-name>drum-3</object-name>
    <property>instrumentation/tacan/frequencies/selected-channel[3]</property>
    <factor>0.1</factor>
    <offset>-1</offset>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>select</type>
    <object-name>y-sign</object-name>
    <condition>
      <equals>
        <property>instrumentation/tacan/frequencies/selected-channel[4]</property>
        <value>Y</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>x-sign</object-name>
    <condition>
      <equals>
        <property>instrumentation/tacan/frequencies/selected-channel[4]</property>
        <value>X</value>
      </equals>
    </condition>
  </animation>

</PropertyList>
